body{
    background-color: #d3d5d6;
}
head{
    background-color: lightsteelblue;
    height: 150px;
}
header > h1{
    font-family: sans-serif;
    background-color: rgb(184, 183, 183);
    text-align: center;
}
nav{
    background-color: rgb(90, 90, 90);
    display: flex;
    justify-content: center;
    gap: 5px;
    
}
nav > a{
    background-color: rgb(180, 176, 176);
    color: black;
    font-size: large;
    display:block;
    border-radius: 10px;
    padding: 10px 15px;
}
main{
    background-color: rgb(255, 255, 255);
}
main > p{
    background-color: rgba(0, 0, 0, 0);
}
main > p > abbr{
    background-color: rgba(100, 100, 100, 0.459);
    color: azure;
    font-size: x-large;
}
